Modify

Opened 2 years ago

Closed 2 years ago

#9949 closed defect (invalid)

doesn't work with easy_install

Reported by: anonymous Owned by: rjollos
Priority: normal Component: ComponentsProcessorMacro
Severity: normal Keywords: easy_install
Cc: Trac Release: 0.11

Description (last modified by rjollos)

easy_install http://trac-hacks.org/svn/componentsprocessormacro/0.11
Downloading http://trac-hacks.org/svn/componentsprocessormacro/0.11
Doing subversion checkout from http://trac-hacks.org/svn/componentsprocessormacro/0.11 to /tmp/easy_install-h0RLK4/0.11
Processing 0.11
error: Couldn't find a setup script in /tmp/easy_install-h0RLK4/0.11

Attachments (0)

Change History (2)

comment:1 Changed 2 years ago by rjollos

  • Description modified (diff)
  • Owner changed from TerryBrown to rjollos

comment:2 Changed 2 years ago by rjollos

  • Resolution set to invalid
  • Status changed from new to closed

Yes, it won't work with easy_install. Just download the file into your TRAC_ENV's plugin directory and you are done.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.